
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Session1", "Session1\Session1.csproj", "{09D749DC-762B-40E5-A877-98206082B55A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{09D749DC-762B-40E5-A877-98206082B55A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{09D749DC-762B-40E5-A877-98206082B55A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{09D749DC-762B-40E5-A877-98206082B55A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{09D749DC-762B-40E5-A877-98206082B55A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8A3F9E0B-B01E-4DAE-A693-CA2615E46F47}
	EndGlobalSection
EndGlobal
